/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

a.btn.btn-primary.ajax_add_to_cart_button.add-to-cart {
    display: none;
}
#block-reassurance li .block-reassurance-item
{
	    border-left: 1px solid #e9e9e9 !important;
	
}

.thumbnail-container {
    width: 100%;
}

.product-description {
    width: 100%;
}
#bestsellers-container .addToCartButtonNumber
{
        display:none !important;
}


#newproducts-container .addToCartButtonNumber
{
	display:none !important;
}

#newproducts-container button.btn.btn-primary.add-to-cart {
    width: 100% !important;
}

#newproducts-container img
{
	width:50% !important;
	
}
#bestsellers-container  button.btn.btn-primary.add-to-cart {
    width: 100% !important;
}

